@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Roboto-Light'),
    url(/fonts/Roboto-Light.ttf) format('ttf'),
    url(/fonts/Roboto-Light.woff) format('woff'),
    url(/fonts/Roboto-Light.woff2) format('woff2');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Roboto-Regular'),
    url(/fonts/Roboto-Regular.ttf) format('ttf'),
    url(/fonts/Roboto-Regular.woff) format('woff'),
    url(/fonts/Roboto-Regular.woff2) format('woff2');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Roboto-Medium'),
    url(/fonts/Roboto-Medium.ttf) format('ttf'),
    url(/fonts/Roboto-Medium.woff) format('woff'),
    url(/fonts/Roboto-Medium.woff2) format('woff2');
}


@font-face {
    font-family: 'Akrobat-Bold';
    font-display: block;
    src: local('Akrobat-Bold'),
    url('https://10619-1.s.cdn12.com/fonts/Akrobat-Bold.woff2') format('woff2'),
    url('https://10619-1.s.cdn12.com/fonts/Akrobat-Bold.woff') format('woff'),
    url('https://10619-1.s.cdn12.com/fonts/Akrobat-Bold.otf') format('otf');
}

@font-face {
    font-family: 'Akrobat-Regular';
    font-display: block;
    src: local('Akrobat-Regular'),
    url('https://10619-1.s.cdn12.com/fonts/Akrobat-Regular.woff2') format('woff2'),
    url('https://10619-1.s.cdn12.com/fonts/Akrobat-Regular.woff') format('woff'),
    url('https://10619-1.s.cdn12.com/fonts/Akrobat-Regular.otf') format('otf');
}

/*resets start*/
*,
*::before,
*::after {
    box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
    margin: 0;
}

body, input, textarea, select, button {
    font-synthesis: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul, ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
}

footer {
    margin-top: auto;
}

img,
picture {
    max-width: 100%;
    display: block;
}

input,
button,
textarea,
select {
    font: inherit;
}

/*resets end*/

/*-------common-------*/
body {
    font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.h1 {
    font-weight: 300;
    margin-bottom: 20px;
    font-size: 48px;
    line-height: 67px;
    font-family: "Akrobat-Bold", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

h2 {
    margin-bottom: 40px;
    font-family: "Akrobat-Bold", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 38px;
    line-height: 62px;
    display: block;
    text-align: center;
}

.up_btn {
    width: 60px;
    height: 60px;
    position: fixed;
    bottom: 44px;
    z-index: 150000;
    margin-left: 1045px;
    right: 40px;
    cursor: pointer;
    background: url('https://10619-1.s.cdn12.com/img/site/btn_up.svg') no-repeat;
    border-radius: 100%;
}

li {
    margin-bottom: 12px;
}

/*-------header -------*/
header .container {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header {
    background-color: #424242;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

header ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

header li {
    margin: 0 15px;
}

header li.logo_guru {
    width: 50%;
}

header a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}

a:hover {
    opacity: .8;
}

/*-------main screen -------*/
#main {
    padding-top: 40px;
    margin-bottom: 20px;
}

.main__background {
    position: absolute;
    width: 740px;
    height: 349px;
    right: 0;
    top: 0;
    z-index: -1;
}

#main .container {

    position: relative;
}

.main__content {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 60px;
}

.main__content p {
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 60px;
}

.main__btn {
    border-radius: 30px;
    background-color: #b71c1c;
    color: #fff;
    font-size: 20px;
    line-height: 22px;
    text-decoration: none;
    width: 300px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

span.h3 {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 20px;
    display: block;
    font-family: "Akrobat-Bold", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.main__text ul {
    margin-bottom: 40px;
}
.main__text li {
    font-size: 21px;
    position: relative;
    padding-left: 65px;
}
.main__text li::before {
    content: '';
    position: absolute;
    width: 19px;
    height: 18px;
    left: 30px;
    top: 7px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2219%22%20height%3D%2218%22%20viewBox%3D%220%200%2019%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M10.0271%200.381779L12.4523%205.78912L18.4439%206.45423C18.9807%206.45423%2019.2055%207.13856%2018.7703%207.4507L13.7024%2011.0308L15.5545%2017.2761C15.7213%2017.7828%2015.1362%2018.2054%2014.701%2017.8932L9.5%2014.5845L4.29905%2017.8884C3.86382%2018.203%203.27868%2017.7804%203.44552%2017.2713L5.32183%2011.535L0.229682%207.4483C-0.205544%207.13375%200.0193226%206.45183%200.556102%206.45183L6.43649%206.09887L8.97289%200.381779C9.13731%20-0.12726%209.86269%20-0.12726%2010.0271%200.381779Z%22%20fill%3D%22%23749ED4%22%2F%3E%0A%3C%2Fsvg%3E%0A') no-repeat;
}

/*-------description -------*/
#descript {
    margin-bottom: 75px;
}

.descript__txt {
    border-radius: 50px;
    font-size: 22px;
    line-height: 1.4;
    padding: 60px 60px 29px 395px;
    position: relative;
    background-color: #f6f6f6;
    margin-bottom: 50px;
}
.descript__txt h2 {
    text-align: left;
    line-height: 32px;
    margin-bottom: 26px;
}
#descript .skills__header {
    margin-bottom: 0;
}
#descript .skills__header ul{
    text-align: left;
    list-style: disc;
    padding-left: 22px;
    margin-bottom: 20px;
}
#descript .skills__header p {
    margin-bottom: 20px;
    text-align: left;
}

.descript__txt ul {
    list-style: disc;
    padding-left: 19px;
    margin-bottom: 20px;
}
.descript__txt::before {
    content: '';
    position: absolute;
    width: 297px;
    height: 570px;
    background: url("img/desc.png") no-repeat;
    background-size: contain;
    left: 62px;
    top: -37px;
}

.descript__txt p {
    margin-bottom: 15px;
}
.descript__header {
    font-size: 30px;
    line-height: 50px;
    text-align: left;
    font-family: "Akrobat-Bold", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    display: block;
    margin-top: 50px;
    margin-bottom: 50px;
}

/*-------skills -------*/
#skills {
    margin-bottom: 20px;
}
#skills .container {
    padding: 30px 30px 35px;
    position: relative;
    background: rgba(242, 242, 242, 0.9);
    border-radius: 20px;
    margin-bottom: 40px;
}
#skills h2 {
    width: 70%;
    margin: 0 auto 40px;
    line-height: 1.4;
}
.main__btn.skl {
    margin:  0 auto;
}

.skills__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.skills__item {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 40px;
}

.skills__item .arrow {
    margin-bottom: 20px;
}

.skills__header {
    /*font-weight: 300;*/
    line-height: 1.5;
    font-weight: 400;
    font-size: 22px;
    margin-bottom: 100px;
    text-align: center;
    padding: 0 2%;
}

.skill__item-pic {
    margin-bottom: 20px;
    height: 120px;
}

.skill__item-pic img {
    height: 100%;
}

.skills__item-txt {
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
}

.main__btn.bottom {
    margin: 0 auto 40px;
}
/*-------vacancies -------*/
#vacancies {
    margin-bottom: 60px;
}


.vacancies__list {
    width: auto;
    margin: 0;
}

.vacancies__item-header {
    font-size: 22px;
    line-height: 27px;
    padding: 28px 0 28px 66px;
    cursor: pointer;
    /*font-weight: 600;*/
}

.vacancies__item {
    position: relative;
    /*border-bottom: 1px solid #eee;*/
}

.vacancies__item-header::after {
    content: '';
    border-radius: 50%;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 22px;
    left: 0;
    transition: transform .3s;
    background: #b71c1c url('data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2224px%22%20height%3D%2224px%22%20viewBox%3D%220%200%2024%2024%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%0A%09%09%09%09%09%09%09%09%09%09%09%3Cg%20stroke%3D%22none%22%20stroke-width%3D%221px%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%20stroke-linecap%3D%22square%22%3E%0A%09%09%09%09%09%09%09%09%09%09%09%09%3Cg%20transform%3D%22translate(1.000000%2C%201.000000)%22%20stroke%3D%22%23ffffff%22%3E%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%3Cpath%20d%3D%22M0%2C11%20L22%2C11%22%3E%3C%2Fpath%3E%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%3Cpath%20d%3D%22M11%2C0%20L11%2C22%22%3E%3C%2Fpath%3E%0A%09%09%09%09%09%09%09%09%09%09%09%09%3C%2Fg%3E%0A%09%09%09%09%09%09%09%09%09%09%09%3C%2Fg%3E%0A%09%09%09%09%09%09%09%09%09%09%3C%2Fsvg%3E') no-repeat center center;
}

.vacancies__item-txt {
    margin: 0 auto;
    display: none;
}

/*.vacancies__item:first-child {*/
/*    border-top: 1px solid #eee;*/
/*}*/

.vacancies__item-txt {
    font-size: 20px;
    font-weight: 400;
}

.vacancies__item-txt ul {
    list-style: disc;
    padding-left: 18px;
}

.vacancies__item-txt span, .vacancies__item-txt ul {
    margin-bottom: 30px;
    display: block;
}

.vacancies__item-txt .bold {
    font-weight: 500;
}

.shown .vacancies__item-header {
    border-bottom: 0;
}

.shown .vacancies__item-header::after {
    transform: rotate(45deg);
}

.vacancies__item-header:hover::after {
    background: #fff url('data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2224px%22%20height%3D%2224px%22%20viewBox%3D%220%200%2024%2024%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%0A%09%09%09%09%09%09%09%09%09%09%09%3Cg%20stroke%3D%22none%22%20stroke-width%3D%221px%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%20stroke-linecap%3D%22square%22%3E%0A%09%09%09%09%09%09%09%09%09%09%09%09%3Cg%20transform%3D%22translate(1.000000%2C%201.000000)%22%20stroke%3D%22%23B71C1C%22%3E%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%3Cpath%20d%3D%22M0%2C11%20L22%2C11%22%3E%3C%2Fpath%3E%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%3Cpath%20d%3D%22M11%2C0%20L11%2C22%22%3E%3C%2Fpath%3E%0A%09%09%09%09%09%09%09%09%09%09%09%09%3C%2Fg%3E%0A%09%09%09%09%09%09%09%09%09%09%09%3C%2Fg%3E%0A%09%09%09%09%09%09%09%09%09%09%3C%2Fsvg%3E') no-repeat center center;
}

#vacancies .skills__header {
    text-align: left;
    margin-bottom: 0;
}

#vacancies .skills__header ul {
    list-style: disc;
    padding-left: 19px;
    line-height: 1.4;
}

/*-------footer -------*/
footer {
    background-color: #f6f6f6;
    margin-top: 20px;
}

footer .container {
    padding: 60px 20px 120px 20px;
    position: relative;
    /*background: url("img/mail_sent_d.svg") no-repeat calc(100% - 30px) 5%;*/
}
.footer__img {
    position: absolute;
    right: 0;
    top: -50px;
}

footer span {
    font-size: 20px;
    color: #626262;
    display: block;
}

footer .mail {
    font-size: 30px;

    text-decoration: none;
    text-shadow: 0 0 3px #fff;
    color: #000;
    font-family: "Akrobat-Bold", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}


/*-------media -------*/
@media all and (max-width: 1450px) {
    #main {
        background-position: 118% 210%;
    }
}

@media all and (max-width: 1240px) {
    .container {
        margin-left: 20px;
        margin-right: 20px;
    }

    #main {
        margin-bottom: 180px;
    }

    .main__background {
        /*width: 450px;*/
        height: auto;
        right: -30px;
    }

    .main__content {
        width: 55%;
    }


    .h1 {
        margin-top: 0;
    }
}

@media all and (max-width: 900px) {
    .mobile_menu {
        height: 26px;
        width: 35px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .mobile_menu span {
        background-color: #fff;
        height: 3px;
        width: 100%;
        display: block;
        transition: .3s;
    }

    .mobile_menu::after {
        top: auto;
        bottom: 0;
    }

    .mobile_menu ul {
        display: none;
        position: absolute;
        width: 276px;
        background-color: #424242;
        height: 210px;
        top: 100px;
        right: 0;
        flex-direction: column;
        justify-content: space-around;
        z-index: 90;
    }

    .mobile_menu.shown span:first-child {
        transform: rotate(42deg) translateY(15px);
    }

    .mobile_menu.shown span:nth-child(2) {
        opacity: 0;
    }

    .mobile_menu.shown span:nth-child(3) {
        transform: rotate(139deg) translateY(15px);
    }

    .mobile_menu.shown ul {
        display: flex;
    }

    #main {
        margin-bottom: 0;
        padding-top: 40px;
    }

    .main__content {
        width: 100%;
        align-items: center;
        margin-bottom: 0;
    }
    .main__content p {
        text-align: center;
    }

    .main__background {
        display: block;
        position: static;
        margin: 0 auto 20px;
        width: auto;
        order: 1;
    }
    .main__btn {
        margin-bottom: 20px;
    }
    h1.h1 {
        margin-bottom: 25px;
    }

    .vacancies__list {
        width: auto;
    }

    .descript__txt {
        padding: 40px;
        font-size: 19px;
    }

    .descript__txt::before {
        display: none;
    }

    #descript .main__btn {
        margin: 0 auto;
    }

    footer .container {
        background: url(img/mail_sent.svg) no-repeat;
        background-position-x: 100%;
        background-position-y: 50%;
        background-size: 230px;
        padding-bottom: 60px;
    }
    .footer__img {
        display: none;
    }
    #skills h2 {
        width: auto;
        line-height: 1.2;
    }
    .main__text li::before {
        left: 0;
    }
    .main__text li {
        padding-left: 37px;
    }
    .skills__item.ar {
        width: 100%;
    }
}

@media all and (max-width: 750px) {
    .skills__item {
        width: 50%;
    }

    footer .mail {
        font-size: 30px;
    }

    .up_btn {
        right: 10px;
    }

    .skills__header {
        padding: 0;
    }

    #main, #descript, .skills__header, #vacancies {
        margin-bottom: 50px;
    }
    .main__content p {
        margin-bottom: 25px;
  }
    .skills__header.large, #vacancies h2, #descript h2 {
        margin-bottom: 20px;
    }

    #main {
        padding-top: 20px;
    }

    #main .container {
        padding-bottom: 0;
    }

    .h1 {
        line-height: normal;
    }

    /*h1.h1 {*/
    /*    margin-bottom: 0;*/
    /*}*/

    .main__background {
        margin-bottom: 30px;
    }

    .main__content p, .descript__txt, .skills__header, .vacancies__item-txtб, .skills__item-txt, footer span, .vacancies__item-txt, .main__text li {
        font-size: 18px;
        line-height: 1.5;
        font-weight: 400;
    }
}

@media all and (max-width: 490px) {
    .logo_guru img {
        width: 220px !important;
    }

    .container {
        margin-left: 10px;
        margin-right: 10px;
    }

    .main__background {
        width: 100%;
    }

    h1.h1 {
        font-size: 36px;
    }

    .h1 {
        font-size: 33px;
        margin-bottom: 20px;
    }

    h2 {
        font-size: 26px;
        line-height: normal;
    }

    .skills__item {
        width: 100%;
        flex-direction: row;
        margin-bottom: 20px;
    }

    .skills__item:nth-child(even) {
        flex-direction: row-reverse;
    }

    .descript__txt {
        border-radius: 10px;
        padding: 20px;
        line-height: 1.5;
    }

    .skill__item-pic {
        flex-shrink: 0;
    }

    .skills__item:nth-child(even) .skill__item-pic {
        margin-left: 20px;
    }

    .skills__item:nth-child(odd) .skill__item-pic {
        margin-right: 20px;
    }

    #vacancies h2, #skills {
        margin-bottom: 20px;
    }

    footer .mail {
        font-size: 22px;
    }

    footer .container {
        padding: 20px 20px 20px 20px;
        background-size: 145px;
        /*background-position: 50% 150%;*/
    }

    .main__btn {
        width: 260px;
    }
    .skills__item.ar {
        flex-direction: column;
    }
    .vacancies__item-header {
        font-size: 20px;
    }
}

@media all and (max-width: 365px) {
    #skills .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .skills__item-txt {
        font-size: 15px;
    }

}